Debian Bug report logs - #338635
ITP: kde-style-polyester -- Polyester widget style and kwin decoration for KDE3

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Biebl <biebl@teco.edu>

Date: Fri, 11 Nov 2005 16:48:13 UTC

Owned by: Sune Vuorela <debian@pusling.com>

Severity: wishlist

Fixed in version kde-style-polyester/0.9.2-1

Done: Sune Vuorela <debian@pusling.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, michael biebl <biebl@teco.edu>:
Bug#338635; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@teco.edu>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, michael biebl <biebl@teco.edu>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@teco.edu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kde-style-polymer -- Polymer widget style and kwin decoration for KDE3
Date: Fri, 11 Nov 2005 17:43:35 +0100
Package: wnpp
Severity: wishlist
Owner: Michael Biebl <biebl@teco.edu>

* Package name    : kde-style-polymer
  Version         : 0.5.5
  Upstream Author : Marco Martin <notmart@gmail.com>
* URL             : http://www.kde-look.org/content/show.php?content=27968
* License         : GPL
  Description     : Polymer widget style and kwin decoration for KDE3

Widget style and kwin decoration both aim to maintain a good balance between
eyecandy and simplicity. Widget style is based on Plastik,  window
decoration is based on Smoothblend.
  

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14.1
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Michael Biebl <biebl@teco.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 338635 344560. Request was from "Emfox Zhou" <emfoxzhou@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #338635 from all other report(s). Request was from Michael Biebl <biebl@teco.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from michael biebl <biebl@teco.edu> to Sune Vuorela <debian@pusling.com>. Request was from Sune Vuorela <debian@pusling.com> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Michael Biebl <biebl@teco.edu>:
Bug#338635. Full text and rfc822 format available.

Message #16 received at 338635-submitter@bugs.debian.org (full text, mbox):

From: Sune Vuorela <debian@pusling.com>
To: 338635-submitter@bugs.debian.org, control@bugs.debian.org
Subject: Taking over the kde-style-polyester ITP
Date: Thu, 25 May 2006 11:49:04 +0200
[Message part 1 (text/plain, inline)]
owner 338635 !
thank you bts

Michael Biebl has asked me to take over packaging of this.

/Sune
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Sune Vuorela <debian@pusling.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@teco.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 338635-close@bugs.debian.org (full text, mbox):

From: Sune Vuorela <debian@pusling.com>
To: 338635-close@bugs.debian.org
Subject: Bug#338635: fixed in kde-style-polyester 0.9.2-1
Date: Sat, 24 Jun 2006 06:35:07 -0700
Source: kde-style-polyester
Source-Version: 0.9.2-1

We believe that the bug you reported is fixed in the latest version of
kde-style-polyester, which is due to be installed in the Debian FTP archive:

kde-style-polyester_0.9.2-1.diff.gz
  to pool/main/k/kde-style-polyester/kde-style-polyester_0.9.2-1.diff.gz
kde-style-polyester_0.9.2-1.dsc
  to pool/main/k/kde-style-polyester/kde-style-polyester_0.9.2-1.dsc
kde-style-polyester_0.9.2-1_i386.deb
  to pool/main/k/kde-style-polyester/kde-style-polyester_0.9.2-1_i386.deb
kde-style-polyester_0.9.2.orig.tar.gz
  to pool/main/k/kde-style-polyester/kde-style-polyester_0.9.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 338635@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sune Vuorela <debian@pusling.com> (supplier of updated kde-style-polyester package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 27 May 2006 18:45:00 +0000
Source: kde-style-polyester
Binary: kde-style-polyester
Architecture: source i386
Version: 0.9.2-1
Distribution: unstable
Urgency: low
Maintainer: Sune Vuorela <debian@pusling.com>
Changed-By: Sune Vuorela <debian@pusling.com>
Description: 
 kde-style-polyester - Polyester widget style and kwin decoration for KDE3
Closes: 338635
Changes: 
 kde-style-polyester (0.9.2-1) unstable; urgency=low
 .
   * New upstream release
   * Fixes copyright file
   * Taking over after Michael Biebls initial work. Thank you.
   * Renaming source pacage
   * Initial upload. Closes: #338635
Files: 
 69e2942f551c18b4cf7ca7c291a52a1a 691 kde optional kde-style-polyester_0.9.2-1.dsc
 1c379ce6494c1ca3ea68553504f3bb02 695945 kde optional kde-style-polyester_0.9.2.orig.tar.gz
 f4212c054ad4e582cf7dda11fc148ddd 26050 kde optional kde-style-polyester_0.9.2-1.diff.gz
 8f5f52457de657f99bbce053f84db679 160960 kde optional kde-style-polyester_0.9.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEee1NCV53xXnMZYYRAoNrAJ9n80Q0mye0spbtz/sMCxtW7FhKwQCg8e+z
pv6Tek1m9kmlOdZh1CAxHOo=
=QfCK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:31:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:27:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.